#!/usr/bin/env python
# -*- coding: utf-8 -*-

from setuptools import setup

setup(
    name = 'TracGuideTocMacro',
    version = '0.11dev',
    packages = ['TracGuideToc'],
    author = "Trac Team",
    author_email = "info@edgewall.com",
    description = "Table-of-contents for a set of wiki pages.",
    license = "BSD",
    keywords = "trac macro toc",
    url = "http://trac.edgewall.org/",

    entry_points = {
        'trac.plugins': [
            'TracGuideToc.macro = TracGuideToc.macro'
        ]
    }
)
